[setup]
;------------名称
AppTitle      = 古墓丽影3 
eName         =TombRaider3
;------------主EXE路径 
AppName       =   tomb3.exe  
softid        =   16679
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-8-17 下午 02:09:36 
RunNum        =27
isclose       =0
